@charset "utf-8";
/* CSS Document */
/*通知公告*/
.content{ width:1200px; margin:0 auto;  background:url(../images/mainBody.jpg) center center no-repeat;}
.workBox{ background:#fff; box-shadow: -1px 1px 6px 3px #4a72b70d; overflow:auto; border-radius:3px;}
.detailCont{ margin-top:-71px; overflow:hidden; position:relative; padding-bottom:12px;}
.listLeft{ width:254px; float:left; background:url(../images/listLeftopacity.png) repeat; border-radius:3px;}
	.listLeft h3{ width:254px; height:68px; color:#fff; font-size:28px; font-weight:normal; text-align:center; line-height:68px; border-bottom:1px solid #7e92be;}
.listLeftUl li{ background:#e2eafe; height:61px; position:relative; border-bottom:1px solid #c2cff1;}
	.listLeftUl li b{ display:block; position:absolute; height:60px; width:5px; *left:0; *top:0; }
	.listLeftUl li a{ display:block; text-align:center; font-size:24px; color:#555; line-height:60px;}
	.listLeftUl li a.listLeftSelect b,.listLeftUl li a:hover b{ background:#2b64ff; }
	.listLeftUl li a:hover,.listLeftUl li a.listLeftSelect{ background:#fff;}
 


/*list页面*/
.listUl{ overflow:hidden;  margin:0 20px 0 40px; }
.listUl li{ height:111px; border-bottom:1px dashed #c3c3c3;}
.listBanner img{ width:100%; /*height:320px;*/}
.listDate{ overflow:hidden; padding-top:30px;}
	.listDate span,.listDate b{ display:block; float:left;}
	.listDate b{ width:1px; height:14px; background:url(../images/listLine.jpg) no-repeat; display:block; margin:5px 0 0 25px; }
	.listDate span{ font-size:16px; color:#555;}
.listText{ margin-top:13px; overflow:hidden;}
	.listText p{ float:left;}
	.listText p a{ font-size:16px; color:#222;}
	.listText p a:hover{ color:#2b64ff;}
	.listText .textArrow{ width:8px; height:9px; display:block; float:right; background:url(../images/textArrow.png) no-repeat; margin-top:5px;}



.pageUl{ width:800px; margin:40px auto 45px; overflow:hidden;} 
	.pageUl li{ float:left; margin:0 10px;}
	.pageUl li a{ color:#555; font-size:16px; padding:0 2px; display:block;}
	.pageUl li a:hover,.pageUl li a.pageSelect{ color:#2b64ff; border-bottom:1px solid #0173cc;}
	
	
/*detail页面*/

.detail{ width:946px; float:right; background:#fff;}
.scrollTitle{ width:886px; height:68px; margin:0 20px 0 40px; border-bottom:1px solid #ababab;}
.importLeft{ float:left;}
	.importLeft h3{ float:left; font-size:24px; color:#222; font-weight:normal;font-family:"microsoft yahei";  margin-top:21px; }
	.importLeft b{ width:17px; height:18px; display:block; background:url(../images/scrollTitleIcons.png) no-repeat; float:left; margin:28px 12px 0;}
	

.boread{ margin:27px 5px 0 0; float:right;}
.boreadLeft{ float:left;}
	.boread a,.boread b,.boread span{ font-size:14px; color:#555; font-family:"microsoft yahei"; float:left;
	font-weight:normal;  }
	.boread .borderIcons{ width:12px; height:13px; display:block; float:left; background:url(../images/borderIcons.png) no-repeat;}
	.boread a.boreadCur,.boread a:hover{ color:#2b64ff; padding-bottom:0;}
	.boread b{ padding:0 8px 0 3px;}
	.boread a em.icons01{ width:18px; height:24px; background:url(../images/borderIcons.png) no-repeat; display:block; float:left;
	margin:3px 0px 0 0;}

.detailTitle{ border-bottom:1px solid #e6e6e6; padding-bottom:18px; width:840px; margin:38px auto 0;}
	.detailTitle h3{ font-size:24px; color:#222; text-align:center; font-weight:normal;}
	.detailTitle p{ margin:22px auto 0; width:90%; text-align: center;}
	.detailTitle p span{ font-size:14px; color:#555; text-align:center; padding:0 12px;}
	.detailTitle p span a{ color:#1c59ff;}

.detailPhase{ width:840px; margin:25px auto 0;}
	.detailPhase p{ font-size:14px; color:#555; text-indent:30px; line-height:24px; margin-bottom:20px;}
	.detailImg{ margin:60px 0 35px; display:block;}
	.detailImg img{ display:block; margin:0 auto;}
	.detailImg span{ font-size:12px; color:#888; display:block; text-align:center; margin-top:12px;}
	
/*师资队伍*/
.facultyUl{ overflow:hidden; margin:0 20px 0 40px}
	.facultyUl li{ float:left; width:436px; margin-top:30px; }
		.facultyPic{ width:132px; height:172px; overflow:hidden; float:left; box-shadow: -1px 1px 10px 2px #00000040; margin-left:5px;}
	.facultyText{ width:175px; float:left; margin-left:19px;height: 172px;overflow: hidden;}
	.facultyText h3{ margin-top:6px;}
			.facultyText h3 a{ font-size:20px; color:#264d9c;}
		.facultyText>span{ display:block; font-size:16px; color:#555; margin-top:8px;}
		.facultyText p{ font-size:14px; color:#444; line-height:25px; margin-top:11px;}	
.textindentp p {
    text-indent: 0px !important;
}
